@font-face {
  font-family: 'Linde Dax';
  src: url('../fonts/LindeDaxRegWeb.eot');
  src: url('../fonts/LindeDaxRegWeb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   url('../fonts/LindeDaxRegWeb.woff') format('woff');
  font-weight: 400;/* IE9 Compat Modes */
  /* Pretty Modern Browsers */
}
@font-face {
  font-family: 'Linde Dax';
  src: url('../fonts/LindeDaxLigWeb.eot');
  src: url('../fonts/LindeDaxLigWeb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   url('../fonts/LindeDaxLigWeb.woff') format('woff');
  font-weight: 100;/* IE9 Compat Modes */
  /* Pretty Modern Browsers */
}
@font-face {
  font-family: 'Linde Dax';
  src: url('../fonts/LindeDaxSemiLigWeb.eot');
  src: url('../fonts/LindeDaxSemiLigWeb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   url('../fonts/LindeDaxSemiLigWeb.woff') format('woff');
  font-weight: 200;/* IE9 Compat Modes */
  /* Pretty Modern Browsers */
}
@font-face {
  font-family: 'Linde Dax';
  src: url('../fonts/LindeDaxMedWeb.eot');
  src: url('../fonts/LindeDaxMedWeb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   url('../fonts/LindeDaxMedWeb.woff') format('woff');
  font-weight: 300;/* IE9 Compat Modes */
  /* Pretty Modern Browsers */
}

html, body
{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

img { -ms-interpolation-mode: bicubic; }

body, p {
    font-family: 'Linde Dax', sans-serif;
    font-weight: 600 !important;
    color: #464646;
    font-size: 18px;
}

.wrapper {
    background: transparent;
    margin-bottom: 450px;
    overflow: hidden;
}

.main-content {
    z-index: 100;
    background: #fff;
    padding-bottom: 90px;
    box-shadow: 4px 4px 12px #888;
    width:100%;
}

.navbar-wrapper {

}

.navbar-wrapper, .navbar, .main-content, .header-wrapper {
    background: #fff;
    font-family: "Linde Dax", sans-serif;


}

.navbar-toggle {
    border: 1px solid #000;
}


span.icon-bar {
    color: #000;
    background: #000000;
}

.header-wrapper {
    padding-top: 200px;
    width: 100%;
}

.header {
    background: #000 no-repeat;
    background-size: 480px auto;
    height: 480px;
    margin-top: 0;
    /*width: 100%;*/
}

.header-background-image {
    /*background: #000 no-repeat;*/
    position: absolute;
    left: 600px;
    top: -150px;
    margin-top: 0;
    padding-top: 100px;
    /*z-index: 9;*/
}


.header-text {
    background: transparent url('/static/common/images/PNG%20Files/cybersecurity-text-white.png') no-repeat;
    background-size: 350px 114px;
    font-size: 40px;
    color: #ffA500;
    font-family: "Linde Dax", sans-serif;
    position: absolute;
    top: 100px;
    width: 90%;
    /*z-index: 1;*/
    /*overflow: hidden;*/
}

.header-sub-text {
    font-size: 16px;
    font-style: italic;
    /*text-align: right;*/
    margin-top: 6px;
    z-index: -1;
    margin-left: 35px;
}


.fade-away {

}

.block-wrappers {
    margin-top: -140px;
    z-index: 100;
    width: 100%;
    /*height: 350px;*/
    display: block;
    position: relative;
    padding-left: 30px;
}

.front-block-wrapper {
    width: 280px;
    height: 350px;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding: 10px;
    background: #fff;
    box-shadow: 4px 4px 12px #888;
    margin: 40px;
    position: relative;
    top: 0;
    float: left;
    /*z-index: 1;*/

}

.front-block-header {
    font-family: 'Linde Dax', sans-serif;
    font-size: 24px;
    color: #633510;
}

.front-block-header-image {
    height: 70px;
    width: auto;
    padding: 1px;
    border-radius: 3px;
}

.front-block-first-image {
    background: no-repeat;
    background-image: url('/static/common/images/PNG%20Files/shogun-left-logo-small.png');
}

.front-block-second-image {
    background: no-repeat;
    background-image: url('/static/common/images/PNG%20Files/what-we-do-5.png');
}

.front-block-third-image {
    background: no-repeat;
    background-image: url('/static/common/images/PNG%20Files/circuit-board.png');
}

.front-block-text {
    margin-top: 15px;
    font-weight: normal;
    font-size: 15px;
}

.front-block-link {
    position: absolute;
    bottom: 10px;
}

.contact-information {
    margin-top: 30px;
}

.navbar-logo {
  width: 100%;
  height: 100%;
  background-size: cover;
}

/*.navbar-logo:before {*/
  /*content: '';*/
  /*position: absolute;*/
  /*top: 0;*/
  /*right: 0;*/
  /*bottom: 0;*/
  /*left: 0;*/
  /*background-image: linear-gradient(to bottom right, #000, rgb(255,200,52));*/
  /*opacity: .3;*/
  /*width: 140px;*/
  /*height: 140px;*/
  /*margin-top: -60px;*/
  /*margin-left: 20px;*/
  /*border-radius: 50%;*/
/*}*/

#navbar {
    position: absolute;
    top: 0;
    margin-left: 18%;
    overflow: hidden;

}

.toast-container p {
    font-size: 12px;
}

#navbar > ul > li > a:hover {
    background: white;
    color: #1b6d85;
    text-align: right;
}

#navbar > ul > li > a
{
    color: #464646;
    text-shadow: none;
    font-size: 16px;
    float: left;
    text-align: right;
    background: white;

}

li.active a {
    color: #ffA500 !important;
}


.navbar-nav li {
    margin-left: 20px;
    margin-top: -10px;
    background: white;
}

ul.navbar-nav > li.active {
    color: rgb(255,200,52);
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #ffA500;
    background-color: #fff;
    padding: 6px;
}

.nav-pills > li > a {
    color: #464646;
    padding: 6px;
}


footer {
    text-align: center;
    background: #676767;
}

.uncover-cover {
    margin-top: -448px;
}

footer h5 {
    font-size: 28px !important;
    font-family: "Linde Dax", sans-serif !important;

}

footer form, footer table {
    color: #000;
}

.column2, .column3, .column1 {
    text-align: left;
}

button
{
    border-radius: 5px;
    box-shadow: 4px 4px 12px #ccc;
    border: 1px solid #ccc;

}
.yellow {
    background: #ffA500;
}


.main-page-header {
    margin-top: -105px;
    margin-bottom: 50px;
}

.main-page-container {
    padding-bottom: 20px;
}

h1 {
    color: #ffA500;
    font-size: 38px;
    border-bottom: 1px solid #fff;
}

footer button {
    box-shadow: none;
}

.footer_bottom_holder {
    text-align: center;
    background-color: #1b1b1b;
}


@media all and (orientation: portrait) {
    /*#navbar > ul > li, #navbar > ul > li > a {*/
        /*background: white;*/
        /*min-width: 140px;*/
        /*padding-right: 15px;*/
    /*}*/

    #navbar {
        padding-top: 10px;
        margin-top: 50px;
        right: 0;
        margin-left: 0;
    }
}



@media (max-width: 1101px) {


    #navbar > ul {
        /*white-space: nowrap;*/
        /*float: right;*/
        /*margin-left: 50px;*/
        margin-top: -20px;
        margin-left: 50px;

    }

    #navbar > ul > li > a {
        font-size: 16px;
    }

    /*#navbar > ul > li > a*/
    /*{*/
        /*color: #464646;*/
        /*text-shadow: none;*/
        /*font-size: 15px;*/
        /*text-align: right;*/
        /*background: white;*/
    /*}*/

    /*.navbar-nav {*/
        /*margin-left: 120px;*/
        /*margin-top: -30px;*/
        /*white-space: nowrap;*/
    /*}*/

    /*.navbar-nav li {*/
        /*margin-left: -15px;*/
        /*!*margin-right: 1px;*!*/
        /*!*padding: 0;*!*/
        /*font-size: 14px;*/
        /*white-space: nowrap;*/
    /*}*/



    .navbar-logo:before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background-image:none;
      opacity: .3;
      width: 140px;
      height: 140px;
      margin-top: -60px;
      margin-left: 20px;
      border-radius: 50%;
    }

    .header {
        background: #000 no-repeat;
        background-position: 100% 60px;
        background-size: 50% auto;
        height: 480px;
        margin-top: 0;
        padding-top: 100px;
        box-shadow: 4px 4px 12px #888;
        /*z-index: 10;*/
    }


   .header-text {
        font-size: 40px;
        color: #ffA500;
        font-family: "Linde Dax", sans-serif;
        position: absolute;
        left: 20px;
        top: 20px;
        z-index: 10;
    }

   .header-background-image {
       left: 400px;
       top: -30px;
       z-index: 5;
       background-size: 20% 20%;
       width: 350px;
       padding: 0;
    }



}

@media (max-width: 601px) {

    #navbar > ul > li:hover, #navbar > ul > li > a:hover {
        background: white;
    }

    #navbar > ul > li, #navbar > ul > li > a {
        min-width: 140px;
    }

    body, p {
        font-size: 12px;
    }
    .navbar-nav {
        margin-left: 120px;
        margin-top: 10px;
        white-space: nowrap;
        float: right;

        /*z-index: 999999999 !important;*/
    }

    .header {
        background-image: none;
        height: 270px;
    }

    .header-text {
        background-size: 250px auto;
        position: absolute;
        left: 10%;
        top: 0;
        font-size: 30px;
        margin-top: -80px;
        text-align: center;
        /*z-index: 1;*/
    }

    .header-sub-text {
        float: left;
        margin-left: -25px;
        /*z-index: 1;*/
        text-align: left;
    }

    button {
        box-shadow: none;
    }

    .navbar-nav {
        float: right;
    }
    .navbar-nav > li {
        text-align: right;
        background: white;
        /*z-index: 99999;*/
    }
    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
        line-height: 20px;
        background: white;
        text-align: right;

    }

    .block-wrappers {
        margin-top: -110px;
    }

    .header-background-image {
        display: none;
    }
}


#extra_footer_links {
     display: none;
}


@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {

    @media
{
        #extra_footer_links {
     display: inline;
}

html, body
{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}


    #navbar {
        margin-left: 130px;
    }

     /*#navbar > ul > li > a {*/

         /*font-size: 91%;*/

     /*}*/

    #extra_footer_links {
         display: inline-block;
    }

    #navbar > ul > li {
        /*margin: 0;*/
        margin-top: -10px;
    }


    @media (max-width: 901px) {
        #navbar > ul > li > a {

            font-size: 60%;

         }

        #navbar {
            /*margin-top: -20px;*/
        }

    }

    @media (max-width: 601px) {
        #navbar {
            /*margin-left: 20px;*/
            font-size: 20px;
            text-align: right;
        }


        #navbar > ul > li > a {

            font-size: 60%;
            text-align: right;

         }



    }
}}

@media (min-width: 600px)
{
    .navbar-nav > li > a {
        padding: 0;
        padding-top: 15px;
        line-height: 22px;
        padding-bottom: 15px;
        font-size: 20px !important;
        background: white;

    }

    .navbar-nav > li {
        background: white !important;
    }

    .navbar-nav {
        margin-left: 20px;

    }

    .header-wrapper {

    }

}
